<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Http\Requests;
use App\Models\Task;
use Auth;

class TaskschedulerController extends Controller
{
    public function index(){
        date_default_timezone_set("Asia/Dhaka"); 
        $cdate = date('Y-m-d H:i:s');

        $sav = new Task;
        $sav->name = 'New task';
        $sav->type = 1;
        $sav->proj_id = 122;
        $sav->priority = 2;
        $sav->dead_line = $cdate;
        $sav->description = "description";
        $sav->created_time = $cdate;
        $sav->created_by = 2;
        $sav->status = 1;
        $sav->user_id=56;
        $sav->assign_by = 2;
        $sav->assign_time = $cdate;
        $sav->office_id =  55;
        $sav->save();
    }
}
